<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="SocoShop.Page.CheckOutShippingAjax" %>
<%@ Import namespace="SocoShop.Entity" %>
<%@ Import namespace="System.Diagnostics" %>
<script runat="server">
protected override void OnInit(EventArgs e)
{
	/* 
		本页面代码由天易模板生成于 2011/3/6 19:11:38.
	*/
	Stopwatch sw = new Stopwatch();
	sw.Start();
	base.OnInit(e);
	sw.Stop();
	 decimal processTime=Convert.ToDecimal(sw.ElapsedMilliseconds) / 1000;
	StringBuilder document = new StringBuilder();
	int i=0;
	foreach(ShippingInfo shipping in shippingList)
{
	document.Append("<li><input type=\"radio\" name=\"ShippingID\" value=\""+shipping.ID+"\" onclick=\"selectShipping()\" \r\n");
	if(i==0)
{
	document.Append(" checked=\"checked\"\r\n");
	 }
	document.Append("  /> "+shipping.Name+" <span>"+shipping.Description+"</span></li>\r\n");
	i++;
	}
	Response.Write(document.ToString());
}
</script>